Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 385343 - Stabilize =media-video/camorama-0.19-r2
Summary: Stabilize =media-video/camorama-0.19-r2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 384733
  Show dependency tree
 
Reported: 2011-10-02 09:46 UTC by Samuli Suominen
Modified: 2011-10-04 14:08 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2011-10-02 09:46:16 UTC
required for compability with newer linux-headers
Comment 1 Agostino Sarubbo gentoo-dev 2011-10-02 12:44:22 UTC
-g from CFLAGS should be dropped.

no hw to test. amd64 compiles fine
Comment 2 Elijah "Armageddon" El Lazkani (amd64 AT) 2011-10-02 14:25:28 UTC
amd64: emerge pass.

NB: no hw to test.
Comment 3 Tony Vroon gentoo-dev 2011-10-04 11:10:08 UTC
+  04 Oct 2011; Tony Vroon <chainsaw@gentoo.org> camorama-0.19-r2.ebuild:
+  Marked stable on AMD64 based on arch testing by Agostino "ago" Sarubbo &
+  Elijah "Armageddon" El Lazkani in bug #385343.
Comment 4 Andreas Schürch gentoo-dev 2011-10-04 14:08:02 UTC
x86 stable, closing.
Thanks